@media screen and (min-width: 645px) and (max-width: 910px) {


	#header,
	#content_wrapper {
		width: 100%;
	}
	
	#content.secondary_pages.wide {
		padding: 5%;
		width: 90%;
	}	
	
	#page {
	 padding-left: 3%;
	 padding-right: 3%;
	 width: 94%;
	}
	
	#footer {
		width: 100%;
	}
	
	#header-right,
	#footer .right {
		width: initial;
	}	
	
	#nav {
		float: left;
		height: auto;
		position: relative;
		width: 100%;
	}
	
	#nav ul {
		display: none;
		margin-top: 31px;
		background-color: #61bce9;
		border-radius: 0 0 6px 6px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	
	#nav li {
		float: none;
		font-size: 14px;
		padding: 8px 0;
		text-align: left;
	}
	
	#nav li a:link, 
	#nav li a:visited {
		font-size: 18px;
		font-weight: normal;
	}
	
	#second_nav {
		margin-top: 60px;
	}
	
	#btn-toggle {
		background: url('../images/toggle_menu.png') no-repeat top left;
		height: 32px;
		position: absolute;
		right: 0;
		top: 0;
		width: 32px;
	}
	
	#btn-toggle.active {
		background-position: bottom left;
	}
	
	h1 img {
		width: 80%;
	}
	
	#header-left {
		width: 50%
	}
	
	#header-right {
		width: 50%
	}
		
	.mini-search {
		margin-top: 15px;
		height: auto;
		width: auto;
	}
	
	.mini-search form .query {
		background: url('../images/search2-lg.png') no-repeat top left;
		height: 40px;
		width: 220px;
	}
	
	.mini-search .search {
		width: 60px;
		height: 38px;
	}
	
	.main .content_wrapper_img_top, 
	.admin .content_wrapper_img_top,
	.main .content_wrapper_img_bottom, 
	.admin .content_wrapper_img_bottom {
		background: none;
	}
	
	#content,
	.admin #content {		
		width: 90%;
		padding: 5% !important;		
	}
	
	.main #content_wrapper, 
	.admin #content_wrapper {
		background: #fff;
		border-radius: 12px;
	}
	
	#content #naclc_admin, 
	#content #inner_content {
		width: 100%;		
		margin-left: 0;
	}
	
	.content_wrapper_img_bottom,
	.content_wrapper_img_top {
		width: 100%;
	}
	
	#lhs_menu {
		float: none;
		width: 100%;
	}
	
	#lhs_menu ul {
		width: 100%;
	}
	
	#footer li {
		float: none;
	}	
	
	#footer .left,
	#footer .right {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	
	#lhs_menu ul.menu2 li a:link, 
	#lhs_menu ul.menu2 li a:visited {
		color: #2287ba;
		font-size: 14px;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 4%;		
		width: 96%;
	}
	
	#lhs_menu ul.menu3 li a:link, 
	#lhs_menu ul.menu3 li a:visited {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	
	#lhs_menu ul.menu3 li a:hover,
	.inlh #lhs_menu ul.menu3 li a:hover,
	.fclcs #lhs_menu ul.menu3 li a:hover,
	.tmaclcs #lhs_menu ul.menu3 li a:hover{
		background-color: #81d0f7;
	}	
	
	#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:link, 
	#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:visited {
		font-size: 13px;
		padding-bottom: 10px;
		padding-top: 10px;
		width: 100%;
	}
	
	#lhs_menu ul.menu2 li a:hover {
		background: #81d0f7;
	}	
	
	#lhs_menu ul.menu2 li.current {
		background: #01589d;
	}
	
	#bc {
		float: none;
		padding: 21px 0 0 0;
	}
	
	#bc ul li {
		font-size: 14px;
	}
	
	#bc ul li a:link, 
	#bc ul li a:visited {
		font-size: 14px;
	}
	
	#rwd-navigation {
		display: block;
	}
	
	#rwd-navigation ul {
		padding-left: 0;
	}
	
	#rwd-navigation .pull,
	#rwd-navigation #pull {
		display: none !important;
	}
	
	#rwd-navigation li {
		padding-right: 0;
	}
	
	#rwd-navigation .menu1 {
		padding: 20px
	}
	
	#rwd-navigation .menu1 a,
	#rwd-navigation li a {
		background: #e5f2fc;
		font-size: 14px !important;
		color: #2287ba !important;
		display: block;
		margin-bottom: 1px;
		padding-bottom: 10px !important;
		padding-left: 20px;
		padding-top: 10px !important;
	}
	
	#rwd-navigation .menu2 li a {
		padding-left: 40px;
	}
	
	#rwd-navigation .menu3 li a {
		padding-left: 60px;
	}
	
	#content.secondary_pages.half,
	#content.secondary_pages.rhs {
		background: none;
	}
	
	#content.secondary_pages #half-left,
	#find-a-clc,
	#content.secondary_pages #half-right {
		float: none;
		overflow: hidden;
		width: 100%;
	}
	
	#find-a-clc-left {
		width: 50%;
	}
	
	#content .accordion_resource {
		width: 100%;
	}
	
	#content.secondary_pages.rhs {
		float: none;
		width: 90%;
	}
	
	#rhs {
		float: none;
		width: 100%;
	}
	
	.naclc_box_wrapper {
		background: none;
		width: 100%;
	}
	
	.naclc_box_wrapper h3 {
		background: none;
		height: auto;
	}
	
	#content table.resource_table {
		width: 100%;
	}
	
	.naclc_box_wrapper.wide {
		background: none;
		width: 100%;
	}	
	
	.naclc_box_wrapper.wide h3 {
		background: none;
		padding: 3%;
		width: 97%;
	}
	
	#search_accordion {
		padding: 0 5%;
		width: 90%;
	}
	
	#sitemap ul.menu1 {
		width: 45%;
	}
	
	.tag_cloud {
		width: 100%;
	}
	
	input.button.contribute {
		margin-left: 10%;
		width: 80% !important;
	}	
	
	.resize {
		width: 100%!important;
		height: auto!important;
	}
		
	
}

@media screen and (max-width: 645px) {
	
	#header,
	#content_wrapper,
	#second_nav #index_nav, #second_nav #secondary-left {
		width: 100%;
	}
	
	#content.secondary_pages,
	#content.secondary_pages.wide {
		padding: 5%;
		width: 90%;
	}
	
	#page {
	 padding-left: 3%;
	 padding-right: 3%;
	 width: 94%;
	}
	
	#footer {
		overflow: hidden;
		width: 100%;
	}
	
	#header-left {
		width: 85%;
	}
	
	#header-right {
		width: 15%;
	}
	
	#footer .left {
		float: none;
		margin-top: 15px;
		width: 100%;
	}
	
	#footer .right {
		float: none;
		width: 100%;
	}
	
	#footer .right ul {
		margin-top: 15px;
		padding-left: 35px;
	}	
	
	#nav {
		float: left;
		height: auto;
		position: relative;
		width: 100%;
	}
	
	#nav ul {
		display: none;
		margin-top: 31px;
		background-color: #61bce9;
		border-radius: 0 0 6px 6px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	
	#nav li {
		float: none;
		font-size: 14px;
		padding: 8px 0;
		text-align: left;
	}
	
	#nav li a:link, 
	#nav li a:visited {
		font-size: 18px;
		font-weight: normal;
	}
	
	#second_nav {
		margin-top: 60px;
	}
	
	#secondary-left {
		float: none;
	}
	
	#second_nav #secondary-right {
		float: none;
		width: 100%;
	}
	
	#btn-toggle {
		background: url('../images/toggle_menu.png') no-repeat top left;
		height: 32px;
		position: absolute;
		right: 0;
		top: 0;
		width: 32px;
	}
	
	#btn-toggle.active {
		background-position: bottom left;
	}
	
	h1 img {
		width: 80%;
	}
	
	#header .mini-search {
		position: absolute;
		left: 10px;
		top: 66px;
	}

	#controls {
		position: static;
		margin-top: 10px;
	}
	
	.main .content_wrapper_img_top, 
	.admin .content_wrapper_img_top,
	.main .content_wrapper_img_bottom, 
	.admin .content_wrapper_img_bottom {
		background: none;
	}
	
	#content {
		float: none;
		padding: 0;
	}
	
	#content.secondary_pages {
		float: none;
	}
	
	.main #content_wrapper, 
	.admin #content_wrapper {
		background: #fff;
		border-radius: 12px;
	}
	
	#content #naclc_admin, 
	#content #inner_content {
		width: 90%;
		padding: 5%;
		margin-left: 0;
	}
	
	.content_wrapper_img_bottom,
	.content_wrapper_img_top {
		width: 100%;
	}	
	
	#lhs_menu {
		float: none;
		width: 100%;
	}
	
	#lhs_menu ul {
		width: 100%;
	}
	
	#footer li {
		float: none;
	}
	
	#lhs_menu ul.menu2 li a:link, 
	#lhs_menu ul.menu2 li a:visited {
		color: #2287ba;
		font-size: 14px;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 25px;
		width: 100%;
	}
	
	#lhs_menu ul.menu3 li a:link, 
	#lhs_menu ul.menu3 li a:visited {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	
	#lhs_menu ul.menu3 li a:hover,
	.inlh #lhs_menu ul.menu3 li a:hover,
	.fclcs #lhs_menu ul.menu3 li a:hover,
	.tmaclcs #lhs_menu ul.menu3 li a:hover{
		background-color: #81d0f7;
	}	
	
	#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:link, 
	#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:visited {
		font-size: 13px;
		padding-bottom: 10px;
		padding-top: 10px;
		width: 100%;
	}	
	
	#lhs_menu ul.menu2 li a:hover {
		background: #81d0f7;
	}	
	
	#lhs_menu ul.menu2 li.current {
		background: #01589d;
	}
	
	#bc {
		float: none;
		padding: 21px 0 0 0;
	}
	
	#bc ul {
		width: 90%;
	}
	
	#bc ul li {
		font-size: 14px;
	}
	
	#bc ul li a:link, 
	#bc ul li a:visited {
		font-size: 14px;
	}	
	
	.org_row,
	input.large_search,
	#org_details .details,
	#org_details .details div,
	#form1 .message {
		width: 100%;
	}
	
	.org_row > div {
		display: none;
	}
	
	#rwd-navigation {
		display: block;
	}
	
	#rwd-navigation ul {
		padding-left: 0;
	}
	
	#rwd-navigation .pull,
	#rwd-navigation #pull {
		display: none !important;
	}
	
	#rwd-navigation li {
		padding-right: 0;
	}
	
	#rwd-navigation .menu1 {
		padding: 20px
	}
	
	#rwd-navigation .menu1 a,
	#rwd-navigation li a {
		background: #e5f2fc;
		font-size: 14px !important;
		color: #2287ba !important;
		display: block;
		margin-bottom: 1px;
		padding-bottom: 10px !important;
		padding-left: 20px;
		padding-top: 10px !important;
	}
	
	#rwd-navigation .menu2 li a {
		padding-left: 40px;
	}
	
	#rwd-navigation .menu3 li a {
		padding-left: 60px;
	}	
	
	#content.secondary_pages.half,
	#content.secondary_pages.rhs {
		background: none;
	}
	
	#content.secondary_pages #half-left,
	#find-a-clc,
	#content.secondary_pages #half-right {
		float: none;
		overflow: hidden;
		width: 100%;
	}
	
	#find-a-clc-left {
		width: 50%;
	}
	
	#content .accordion_resource {
		width: 100%;
	}
	
	#content.secondary_pages.rhs {
		float: none;
		width: 90%;
	}
	
	#rhs {
		float: none;
		width: 100%;
	}
	
	.naclc_box_wrapper {
		background: none;
		width: 100%;
	}
	
	.naclc_box_wrapper h3 {
		background: none;
		height: auto;
	}
	
	#content table.resource_table {
		width: 100%;
	}
	
	.naclc_box_wrapper.wide {
		background: none;
		width: 100%;
	}	
	
	.naclc_box_wrapper.wide h3 {
		background: none;
		padding: 3%;
		width: 97%;
	}	
	
	#search_accordion {
		padding: 0 5%;
		width: 90%;
	}	
	
	#sitemap ul.menu1 {
		width: 100%;
	}	
	
	.tag_cloud {
		width: 100%;
	}
	
	input.button.contribute {
		margin-left: 10%;
		width: 80% !important;
	}
	
	.resize-smartphone-only {
		height: auto!important;
		width: 100%!important;
	}
	
	.resize {
		width: 100%!important;
		height: auto!important;
	}
	
	#map_canvas {
		width: 282px!important;
	}
	
				
}

@media screen and (max-width: 320px) {

	#map_canvas {
		width: 242px!important;
	}
	
}